Subject: [Healeys] Goodwoid Revival

From: Guy via Healeys <[email-masked]>
Date: Sat, 12 Aug 2023 17:17:51 +0200

I too will be at the Goodwood Revival.  I grew up at the track as a lad and experienced first hand what they are reviving, working as a gopher pumping up tyres, cleaning windscreens and eventually promoted to lap timing duties for the top competitors for the Tourist Trophy.  Great memories and a home oming for me.

I will be wearing red Heakey 100 logo coveralls and a Healey newsboy cap so if you see me give me a shout.

Healey specialist Bill Rawles usually has a stand and although not plentiful there are some famous Healeys there.  There is usually a good selection in the classic car parking. This year it is Porsche’s 75th anniversary and Carrol Shelby’s 100 birthday which are being honoured.

Cheers, Guy

> On Aug 12, 2023, at 12:12 AM, [email-masked] wrote:
> 
> Send Healeys mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/healeys
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Healeys digest..."
> Today's Topics:
> 
>   1. Fwd:  Overdrive pressures (Roger Grace)
>   2. Re: Bucket list England goodwood revival ([email-masked])
>   3. Re: Lahaina Maui (Ray Juncal)
>   4. Laycock overdrive (Hank Leach)
> <mime-attachment>
> <mime-attachment>
> <mime-attachment>
> <mime-attachment>
> _______________________________________________
> Healeys mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> archives:  http://autox.team.net/archive
> 

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]